body {
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color:black;
}

header {
    margin-top: 24px;
    margin-bottom: 24px;
}

.middle {
    display: flex;
    width: 500;
    justify-content: center;
    align-items: center;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: grid;
    height: 100vh;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "inhalt1 inhalt2";
    grid-gap: 0.2rem;
}

inhalt1 {
    background:rgb(183, 41, 41);
    grid-area: inhalt1;
}

inhalt2 {
    background:rgb(183, 41, 41);
    grid-area: inhalt2;
}
.mitte {
    text-align: center;
}

.white {
    color: white;
}

.red {
    font-weight: bold;
    color: rgb(183, 41, 41);
}

@media only screen and (max-width: 500px) {
    .container {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas: "inhalt1 inhalt2";
    }
    .middle {
        width: 350;
    }    

}

b {
    color: rgb(183, 41, 41);
}

section {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
}